Package Details: grass 7.6.0-1

Git Clone URL: https://aur.archlinux.org/grass.git (read-only)
Package Base: grass
Description: Geospatial data management and analysis, image processing, graphics/maps production, spatial modeling and visualization
Upstream URL: http://grass.osgeo.org/
Licenses: GPL
Submitter: Scimmia
Maintainer: Scimmia
Last Packager: Scimmia
Votes: 32
Popularity: 0.668662
First Submitted: 2015-09-06 15:10
Last Updated: 2019-01-22 20:08

Dependencies (26)

Required by (1)

Sources (1)

Latest Comments

1 2 3 4 5 6 ... Next › Last »

evana commented on 2019-01-07 03:13

python2-gdal needs to be added as a dependency. The python commands that use gdal do not work without it.

kikislater commented on 2018-12-15 08:04

Regarding last comment here, repository of geosam is not on gitlab but sourceforge : https://archgeotux.sourceforge.io/

geosam commented on 2018-01-12 23:14

Unofficial repository for Geospatial applications:

https://geotux.gitlab.io/ArchGeoTux/

Scimmia commented on 2017-12-13 21:32

Builds fine in a clean chroot. Sounds like a local problem.

jabarcay commented on 2017-12-13 20:41

Problem with cairo...

"checking for location of cairo includes... checking for cairo.h... no configure: error: *** Unable to locate Cairo includes."

Cairo is installed correctly but does not finish compiling grass

Any solution?

Scimmia commented on 2017-07-01 04:52

For what?

geosam commented on 2017-07-01 00:04

Please add missig dependency "pkg-config"

Scimmia commented on 2017-06-12 23:57

saultdon, thanks for finding that! Like the ticket says, it's more of a workaround, but it should do the job for now.

saultdon commented on 2017-06-12 22:07

@scimmia

Looks like the ctypes issue has been fixed upstream in ticket 3331 via this patch https://trac.osgeo.org/grass/attachment/ticket/3331/ctypesgencore_preprocessor_fix.diff

Scimmia commented on 2017-06-03 15:41

I suspect it's an incompatibility with gcc7, but I haven't had time to look into it more.